IOS Version

Answered Question
Nov 5th, 2008
User Badges:

Is there a IPBASE version that I can use ipv6?

Correct Answer by Jon Marshall about 8 years 8 months ago

As far as i know you need Advanced IP services for IPv6 on the 2800 series routers. The best place to check these sort of things is with Cisco's Feature Navigator -


http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp


I had a quick check for you and IP Base on the 2800 version 12.4T does not support IPv6.


Jon

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Jon Marshall Wed, 11/05/2008 - 09:34
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

Which device ?

Correct Answer
Jon Marshall Wed, 11/05/2008 - 09:50
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

As far as i know you need Advanced IP services for IPv6 on the 2800 series routers. The best place to check these sort of things is with Cisco's Feature Navigator -


http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp


I had a quick check for you and IP Base on the 2800 version 12.4T does not support IPv6.


Jon

Actions

This Discussion